.d .invoiceGstAmt {
  font-weight: normal;
}

.d .right {
  text-align: right
}

.d {
  width:100%;
  margin:1em 0 1em 0;
  border:#fff solid 1px;
  font-size:1em;
  border-top:0;
  border-right:0;
}

.d th,
.d td {
  border:#fff solid 1px;
  border-bottom:0;
  border-left:0;
  padding:0.3em 0.4em 0.2em 0.4em;
  text-align:left;
  font-weight:normal;
}

.d thead th,
.d .headingrow th,
.d thead td,
.d tfoot th,
.d tfoot td,
.d .d thead th,
.d .d thead td {
  background-color:#FE5E00;
  color:white;
  line-height:1.4em;
  font-weight:bold;
}

.d tfoot a,
.d tfoot a:hover {
  color:#fff;
}

.d thead td {
  background-color:#FE5E00;
  color:#fff;
}

.d thead .colhead {
  width:10em;
  text-align:center;
}

.d .colnohead {
  width:10em;
}

.d tfoot td {

}

.d tbody th {
  background-color:#e3e3e3;
  color:#000;
}

.d tbody td {
  background-color:#eee;
  color:#000;
}

.d tfoot .remaining th {
  background-color:#eee;
  font-weight:bold;
  text-align:right;
}

.d tfoot .remaining td {
  background-color:#fff;
  text-align:right;
}

.d tfoot .subtotal th,
.d tfoot .subtotal td {
  font-family:Arial;
  font-size:1.6em;
  font-weight:normal;
}

.d tfoot .subtotal td {
  font-size:2em;
  text-align:right;
}

.d .nowrap {
  white-space:nowrap;
}

.d table {
  font-size:1em;
}

.d h5 {
  margin:0 0 0.5em 0;
  font-size:1em;
}

.d ul {
  margin:0.7em 0 0.3em 2em;
  padding:0;
  line-height:1.4em;
}

.d p {
  margin:0.7em 0 0.5em 0;
}

.d .priceboxes {
  border:0;
  width:100%;
}

.d .priceboxes th,
.d .priceboxes td {
  border:0;
  padding:0;
  line-height:1.4em;
}

.d .quantityboxes td {
  text-align:center;
}

.platters th {
  white-space:nowrap;
}

.d .centre {
  text-align:center;
}

ul.clean {
  list-style:none;
  margin:0;
  padding:0;
}

.icons li {
  display:inline;
}

.d tbody tr.odd td,
.d tbody tr.odd th {
  background-color:#fdfdfd;
}

.d .highlight th,
.d .highlight td {
  background-color:#ccedfa;
}

table.plain td {
  border: 0;
  background-color: transparent;
}

.report thead .colhead,
.report thead td,
.report tbody td,
.report tfoot td {
  text-align:right;
}

.d tbody tr.promo td,
.d tbody tr.promo th,
.d tbody td.announce,
.d tbody th.announce,
.d tbody td span.announce,
.d tbody th span.announce {
  color: #B00217;
}
